<form [formGroup] = "housingSituationGroup">

<div class = "bottom-padding">
    <mat-label>Current Housing Situation: </mat-label>
    <mat-radio-group name="housing-situation" formControlName = "housingSituation">
        <mat-radio-button value="true" color="primary" class = "padding">Resident</mat-radio-button>
        <mat-radio-button value="false" color="primary" class = "padding">Commuter</mat-radio-button>
    </mat-radio-group>
</div>

<div>
    <mat-label>Enter Your ZIP Code: </mat-label>
    <mat-form-field class = "padding">        
        <input matInput placeholder="" padding-left="10px" formControlName = "zipCode">
    </mat-form-field>
</div>

<div class = "bottom-padding">
    <mat-label>Select Your Number of Household Members: </mat-label>
     <mat-form-field class = "padding">
          <select matNativeControl formControlName = "numHouseholdMembers">
             <option value="" selected></option>
             <option value="0">1</option>
             <option value="1">2</option>
             <option value="2">3</option>
             <option value="3">4</option>
             <option value="4">5</option>
             <option value="5">5+</option>
          </select>
     </mat-form-field>
 </div>

</form>